@charset "gb2312";
body,dl,dd,h1,h2,h3,h4,h5,h6,p,span{margin:0;padding:0px;}
body{font:12px/1.5 tahoma,microsoft yahei,simsun,sans-serif;color:#9cc0f7;background:#051a38}
h1,h2,h3,h4,h5,h6{font-size:100%}
img{border: none;padding: 0;margin:0}
em,i,b{font-style:normal}
ul,ol{list-style:none;margin:0;padding:0}
a{text-decoration:none}
a:hover{text-decoration:underline}
table{border-collapse:collapse;border-spacing:0}
.f14{font-size:14px}
.f16{font-size:16px}
.fl{float:left}
.fr{float:right}
.cb{clear: both}
.bc{margin-left: auto;margin-right: auto}
.pr{position:relative}
.pa{position:absolute}
.ovh{overflow:hidden}
.db{display:block}
.none{display:none}
.ht{display:block;overflow:hidden;text-indent:-999em}
.tc{text-align:center}
/* Clearfix */
.clearfix:after,.layout:after,.clearfixlist li:after,.hd:after{ content:"\0020"; display:block; clear:both; height:0; font-size:0;}
.clearfix,.layout,.clearfixlist li,.hd{ zoom:1;}
/*wraper*/
.wp{width: 100%;min-width:1000px;}
.wb{width:1000px;}
.wraper{background:url(//images.17173cdn.com/2014/lol/zt/2014dmxy/wrapper.jpg) center top no-repeat; font-family: microsoft yahei}
.header{height: 675px; margin-bottom:75px;}
.logo{width: 175px;height: 100px; margin-top:20px;}

.nav{width: 978px;height: 100px;padding:455px 11px 0;}
.nav li{width: 155px;height: 100px;float: left;}
.nav .nav-first,.nav .nav-last{width: 175px;}
.nav a{ display:block; width: 100%; height: 50px; padding:25px 0; text-align:center; color:#fff; font-size:24px; font-weight:bold}
.nav span{ display:block; font-size:12px; color:#669fd4; text-transform:uppercase}
.nav a:hover{ text-decoration:none; color:#c8ddfb}
.nav .nav-link2,.nav .nav-link2 span,.nav .nav-link2:hover{ color:#ffde45}
.nav .nav-link-last,.nav .nav-link-last span,.nav .nav-link-last:hover{ color:#662912}

.hd{ padding:0 11px;}
.hd h3{ float:left}
.hd .more{ float:right; line-height:50px; font-size:14px; color:#9cc0f7; text-decoration:none;}
.hd .more:hover{ text-decoration:underline}
.hd .awards-tips{ clear:both; color:#9cc0f7; font-size:14px;}
.hd h3 em{ text-transform:uppercase; font-size:14px; color:#345a95; margin-left:5px;}

.border-n{border: none}
.border-t-n{border-top: none}
.border-b-n{border-bottom: none}
.box h3,.container h3{font-size: 33px;color: #ffc045;padding-left:11px;background:url(http://ossweb-img.qq.com/images/lol/act/a20141128demacia/bg-title.png) 0 11px no-repeat;font-weight: normal;height:50px;line-height: 50px;}
.box h3 a{font-size: 14px;color: #ffc045;}
.box h3 em{ text-transform:uppercase; font-size:14px; color:#345a95; margin-left:5px;}
.box h3 a:hover{color: #ebca82;}
.box img{vertical-align: top}
.pb15{padding-bottom: 15px;}
/*赛事预告*/
.notice img{vertical-align: top}
/*直播*/
.live-news{padding: 30px 0 25px}
.live{width: 580px;height: 460px;}
.live-tab{width: 300px;height: 31px;top: 15px;right: 0}
.live-tab li{width: 95px;height: 31px; line-height:31px; float: right;border-radius: 2px;background: #061225;color: #2664a2;margin-left: 5px;font-size: 14px; cursor:pointer; text-align:center}
.live-tab .on{background: #19568f;color: #9cc0f7;}
.live-box{width: 580px;height: 390px;background: #000000;margin-top: 10px;}
/*赛事新闻*/
.news{width: 390px;height: 460px;}
.news-list{width: 100%;height: 407px;}
.news-list li{width: 100%;height: 33px;line-height: 33px;border-bottom: 1px solid #2a2e3f;overflow: hidden;}
.news-list a{float: left;width: 325px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;float:left;color: #9cc0f7}
.news-list a:hover{color: #ebca82;}
.news-list span{float: right;color: #345a95}
.page-news-list{width: 100%; height:1018px; font-size: 14px;}
.page-news-list li{width: 100%;height: 33px;line-height: 33px;border-bottom: 1px solid #2a2e3f}
.page-news-list span{float: right;color: #5d5d66}
.page-news-list a{color: #a5a5a6}
/*赛事视频*/
.video{padding: 30px 0 20px}
.video-tab{width: 620px;height: 31px;top: 43px;left: 150px}
.video-tab li{width: 95px;height: 31px;float: left;margin-left: 5px;}
.video-tab a{width: 95px;height: 31px;border-radius: 2px;background: #12131a;color: #505772;display: block;;overflow: hidden;text-align: center;line-height: 29px;font-size: 14px;}
.video-tab li.on a,.video-tab a:hover{background: #2c3040;color: #fff;text-decoration: none}
.video-list{width: 1025px;padding-top: 15px}
.video-list li{width: 178px;padding-right:27px;height: 172px;position: relative;float: left;color: #b2b2b3}
.video-list li a{width: 178px;height:172px;display:block;color: #9cc0f7}
.video-list li .cover{width: 178px;height: 112px;top: 0;left: 0;background:url(http://ossweb-img.qq.com/images/lol/act/a20140903season/video_cover.png) 0 0 no-repeat;_background:url(http://ossweb-img.qq.com/images/lol/act/a20140903season/video_cover_6.png) 0 0 no-repeat;}
.video-list li .video-info{width: 100%;line-height: 16px;padding-top: 5px;display: block;}
.video-list li a:hover{color: #ebca82;}
.video-list li a img{vertical-align: top;width: 178px;height: 112px;display: block}
.video-list li a:hover .cover{background-position: -178px 0}
.video-list li a span{padding-top: 5px;display: block}
.video-list li a span.cover{padding-top: 0}
/*赛事图集*/
.photo{padding: 30px 0 20px}
.photo-list{width: 1025px;padding-top: 15px}
.photo-list li{width: 178px;padding-right:27px;height: 172px;position: relative;float: left;color: #b2b2b3}
.photo-list li a{width: 178px;height:172px;display:block;color: #b2b2b3}
.photo-list li .photo-info{width: 100%;line-height: 16px;padding-top: 5px;display: block;}
.photo-list li a:hover{color: #ebca82;}
.photo-list li a img{vertical-align: top;width: 178px;height: 112px}
.photo-list li a span{padding-top: 5px;display: block}
.more-photo{top: 50px;right: 5px;color: #ebca82}
/*视频列表页*/
.videopage .video-line-item{width: 100%;height: 44px;margin-bottom: 1px;background:#222533;}
.videopage .video-line-item span{width: 95px;height: 44px;background:#14151e;float: left;text-align: right;padding-right: 10px;color: #70758a;line-height: 40px;}
.videopage .video-line-item a{height:30px;padding:0 10px;margin: 7px 8px;float: left;color: #70758a;line-height: 29px;border-radius: 2px;}
.videopage .video-line-item a.on{color: #181a24;background: #ebca82}
/*分页*/
.pages{border-top:1px solid #202330;padding: 20px 0;text-align: center;}
.pages a{margin:0 15px;color: #6f7389}
.newspage .pages{border: none}
/*iframe*/
.iframe-map{width: 960px;padding: 0 20px}
.iframe-box{padding: 30px 0;color: #999}
.pb20{padding-bottom: 15px;}
.iframe-history{height: 506px;}
.iframe-map{height: 518px;}
.iframe-data{height: 520px;}
.iframe-rule{height: 385px;}
.iframe-live{height: 500px;}
/*interview*/
.interview-list{width: 1400px;max-height:498px;}
.interview-list li{width: 380px;height:104px;margin:20px 40px 0 0;padding-left:100px;float: left;position: relative;border-bottom:1px solid #272b3b;overflow: hidden;}
.interview-list span{position: absolute;top: 0;right: 0;color: #5d5d66;font-size: 12px;}
.interview-list .pic{width: 83px;height: 83px;position: absolute;top: 0;left: 0;}
.interview-list .pic img{width: 83px;height: 83px}
.interview-list .title{padding-bottom:10px;line-height:16px;color: #aeb7d6;font-size: 14px;font-weight: bold;width:300px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;float:left;}
.interview-list .summary{width: 100%;font-size: 12px;color: #bdbdbd;line-height: 19px;height: 57px;overflow: hidden;float: left;}
.page-interview-list{width: 1400px;}
.page-interview-list li{width: 380px;height:104px;margin:20px 40px 0 0;padding-left:100px;float: left;position: relative;border-bottom:1px solid #272b3b;overflow: hidden;}
.page-interview-list span{position: absolute;top: 0;right: 0;color: #5d5d66;font-size: 12px;}
.page-interview-list .pic{width: 83px;height: 83px;position: absolute;top: 0;left: 0;}
.page-interview-list .pic img{width: 83px;height: 83px}
.page-interview-list .title{padding-bottom:10px;line-height:16px;color: #aeb7d6;font-size: 14px;font-weight: bold;width:300px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;float:left;}
.page-interview-list .summary{width: 100%;font-size: 12px;color: #bdbdbd;line-height: 19px;height: 57px;overflow: hidden;float: left;}
.interviewpage .pages{border: none}
/*ft*/
#footer_ied {padding-top:140px;height:100px; text-align:center; font:normal 12px/19px Tahoma; position:relative; z-index:2;}
#footer_ied .e { font:normal 10px/19px Tahoma;}
#footer_ied, #footer_ied a { color:#fff; text-decoration:none;}


/* awards */
.awards-box{ padding-top:40px; margin-bottom:50px;}
.awards-box .hd{ margin-bottom:30px; }
.box-name{ display:block; width:184px; height:37px; margin:20px 0 20px 400px; background:url(http://ossweb-img.qq.com/images/lol/act/a20141128demacia/awards-spr.png) no-repeat 0 0; text-align:center; line-height:37px; color:#20629e; font-size:22px;}

.player-list{ height:180px; overflow:hidden; background:url(http://ossweb-img.qq.com/images/lol/act/a20141128demacia/bg-player-list.jpg) no-repeat 0 20px;}
.player-list li{ float:left; text-align:center}
.player-list-3 li{ width:33%}
.player-list-5 li{ width:20%;}
.player-list img{ display:block; width:130px; height:130px; margin:0 auto}
.player-list .player-name{ width:150px; margin:0 auto; overflow:hidden; height: 28px; line-height:28px; border-bottom:1px solid #09336a; font-size:12px; margin-top:20px;}
.player-name .l{ float:left; color:#9cc0f7}
.player-name .r{ float:right; color:#ffc045}
.player-name .c{ display:block; text-align:center; color:#9cc0f7}

.awards-top{ margin-bottom:50px;}
.awards-bottom{ margin-bottom:150px;}
.awards-bottom,.awards-top{ padding:15px; border:1px solid #082d5c; border-radius:5px;}
.awards-bottom p,.awards-top p{ text-indent:2em; color:#4b79c0; font-size:16px; line-height:1.75; margin-bottom:15px;}
.awards-bottom em,.awards-top em{ color:#ffc045}

.tab-hd{ padding-left:240px; overflow:hidden; zoom:1;}
.tab-hd li{ float:left; width:35px; padding:20px; height:35px; line-height:18px; margin-right:30px; background:url(http://ossweb-img.qq.com/images/lol/act/a20141128demacia/awards-spr.png) no-repeat -88px -50px; color:#9cc0f7; font-size:15px; text-align:center; cursor:pointer}
.tab-hd .cur{ background-position:0 -50px; cursor:default; color:#591b05}

.player-tab-content{ display:none}

.fix-nav{width:1000px; height:40px; margin-bottom:50px; line-height:40px;background-color:#9cc0f7; box-shadow:0 0 5px #ddd}
.fix-cur{ position:fixed;  top:45px; left:50%; margin-bottom:0;  margin-left:-500px; }
.fix-nav a{ display:inline-block; width:14%; height:40px; font-size:14px; color:#051a38; text-align:center}
.fix-nav .cur{ background-color:#ffc045}

.chromeframe{ position:relative; z-index:8888888; background: #000;color: #fff;padding: 10px 0; text-align: center;width: 100%;font-size: 14px}
.chromeframe a{color: #F13C35;}/*  |xGv00|f590fc93516b9d5556aa411d3fc7cdb0 */

.header-c3{ width:1000px; margin:0 auto;padding: 605px 11px 0;}
.main-nav{ width:1000px; height:60px; background:url(//ue.17173cdn.com/a/lol/zt/2014/s4/img/sprite.png) no-repeat 0 0;}
.main-nav-list{ overflow:hidden; *zoom:1;}
.main-nav-item{ float:left; margin-left:-1px; _display:inline; margin-top:4px; border-left:1px solid #021d6d}
.main-nav-con{ float:left; line-height:52px; font-size:20px; color:#fff; font-weight:bold; padding:0 37px; *padding:0 35px;}
.main-nav-con:hover{ text-decoration:underline}

.global-footer {
	margin: 0 auto;
	padding: 12px 0;
	font-size: 12px;
	font-family: "Arial", "\5b8b\4f53";
	line-height: 24px;
	text-align: center;
	clear: both;
	color: gray
}
.global-footer a:link {
	text-decoration: none;
	color: gray
}
.global-footer a:visited {
	text-decoration: none;
	color: gray
}
.global-footer a:hover {
	text-decoration: underline;
	color: gray
}
.global-footer a:active {
	text-decoration: underline;
	color: gray
}

.elected{ background:url(http://ossweb-img.qq.com/images/lol/act/a20141128demacia/bg-elected.jpg) 23px 0px no-repeat; }

.elected2{ background:url(http://ossweb-img.qq.com/images/lol/act/a20141128demacia/bg-elected.jpg)90px 0px no-repeat; }